.l-subheader.at_top{line-height:30px;}
.w-pagehead.type_row .w-pagehead-nav{float:none;clear:both;}
.w-search ~ .w-nav .w-nav-control{right:36px;}
.w-portfolio.columns_5 .w-portfolio-item,
.w-portfolio.columns_4 .w-portfolio-item,
.w-portfolio.columns_3 .w-portfolio-item,
.w-portfolio.columns_2 .w-portfolio-item{width:100%;}